.img-logo-navbar{
     width: 60px;
}
.btn-primary {
     /* Áp dụng hiệu ứng hình tròn */
     border-radius: 50px;
     /* Hiệu ứng biến đổi hình dạng */
     transform: scaleX(1);
   
}

.h1-welcome{
     font-family:'Times New Roman', Times, serif;
     font-size: 60px;
}

.p-introduce{
     font-family: Arial, Helvetica, sans-serif;
     color: gray;
     font-size: 20px;

}

.iphone-frame {
     width: 400px; /* Chiều rộng của khung iPhone */
     height: 500px; /* Chiều cao của khung iPhone */
     background-image: url('images/khunghinh-removebg-preview.png'); /* Hình ảnh khung iPhone */
     background-size: cover;
     background-position: center;
     position: relative;
     margin: 0 auto;
     display: flex;
     justify-content: center;
     align-items: center;
}
   
   .iphone-screenshot {
     border-radius: 25px;
     width: 55%; /* Tối đa chiều rộng của ảnh screenshot */
     max-height: 100%; /* Tối đa chiều cao của ảnh screenshot */
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
}

.features-1{
     margin-top: 8%;
}

.features-2{
     margin-top: 8%;
}



.kich-co{
     margin-right: 10px;
     font-size: 25px;
}

.b-title{
     font-size: 20px;
     margin-right: auto;
}

.hr-title{
     position: relative;
     top: -5px;
     width: 10%;
     height: 1px;
     background-color: blue;
}

.dolla{
     position: relative;
     display: inline-block;
     font-size: 25px;
}

.dolla::before{
     content: "$";
     position: absolute;
     top: 0;
     left: -10px;
     font-size: 14px;
}

footer{
     margin-left: 15%;
}

.hr-footer{
     width: 80%;
}

.professional{
     margin-left: 50px;
}
   
   
   